{
    "image_incha": {
        "replace_version": "Dodaj now\u0105 wersj\u0119 obrazu",
        "replace_maximum": "Wersja o najwi\u0119kszym rozmiarze",
        "replace_medium": "Wersja o \u015brednim rozmiarze",
        "replace_small": "Wersja o ma\u0142ym rozmiarze",
        "replace_all": "Wszystkie trzy wersje",
        "replace_remark": "Wersja o \u015brednim rozmiarze. Z powodu zmian wersje o ma\u0142ym lub du\u017cym rozmiarze mog\u0105 si\u0119 r\u00f3\u017cni\u0107.",
        "image_name": "Nazwa obrazu",
        "bildname_explica": "Nazwa obrazu jest wa\u017cna z nast\u0119puj\u0105cych powod\u00f3w<br>\u2022 pozwala na optymalizacj\u0119 wyszukiwarki (&quot;tytu\u0142-tag&quot;)<br>\u2022 ukazuje si\u0119 na listach.<br><br>W wi\u0119kszo\u015bci wypadk\u00f3w wystarczy skopiowa\u0107 nazw\u0119 przedstawionego obiektu.<br><br>[Warto\u015bci\u0105 domy\u015bln\u0105 jest nazwa obiektu]<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Wype\u0142nienie pola jest obowi\u0105zkowe<\/b>",
        "image_description": "Opis obrazu",
        "bildbesch_explica": "Miejsce na dodatkowe uwagi dotycz\u0105ce wizerunku obiektu(<b style=&quot;color:#990000;&quot;>NIE<\/b> s\u0142u\u017cy do opisywania obiektu) <br><br>Przyk\u0142ady &quot;Detal&quot;<br>&quot;ty\u0142&quot;<br>&quot;zdj\u0119cie 1 z 4&quot;<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>Pole to mo\u017ce pozosta\u0107 puste<\/b>",
        "image_folder": "Folder z obrazami",
        "ordner_explica": "Folder z obrazami jest pokazany przy przesy\u0142aniu. Zwykle jego nazwa sk\u0142ada si\u0119 ze s\u0142owa &quot;images&quot;, roku i miesi\u0105ca. Na przyk\u0142ad: &quot;images 201504&quot;<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Pole to nale\u017cy zawsze wype\u0142ni\u0107<\/b>",
        "image_filename": "Nazwa pliku",
        "dateiname_explica": "Nazwa pliku z obrazem, pokazywana przy przesy\u0142aniu. Powinna zwiera\u0107 rozszerzenie (np. &quot;317.jpg&quot; a nie &quot;317)<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Pole to nale\u017cy zawsze wype\u0142ni\u0107<\/b>",
        "photographer": "Fotograf",
        "creator_explica": "Nazwisko fotografa, je\u015bli jest znane.<br><br>Przyk\u0142ady: &quot;A. Schnitzler&quot;<br>&quot;Manfred Zweigelt&quot;<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Pole to nale\u017cy zawsze wype\u0142ni\u0107<\/b>",
        "image_rightsholder": "Posiadacz praw autorskich do zdj\u0119cia",
        "owner_explica": "Posiadacz praw autorskich do cyfrowej reprezentacji obiektu<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Pole to nale\u017cy zawsze wype\u0142ni\u0107<\/b>",
        "rights_status": "Stan prawny (dotyczy zdj\u0119cia)",
        "rechte_explica": "Kt\u00f3re <b style=&quot;color:#000099;&quot;>prawa do obrazu<\/b> (we wszystkich rozmiarach) maj\u0105 zastosowanie?<br>tzn. <b style=&quot;color:#990000;&quot;>NIE<\/b> prawa przedstawionego obiektu <br>ani <b style=&quot;color:#990000&quot;>NIE<\/b> prawa do podlg\u0105du .<br><br><br>Warto\u015b\u0107 nale\u017cy wybra\u0107 z listy po lewej<br>Wi\u0119cej informacji po klikni\u0119ciu w br\u0105zowy znaczek [i] (po prawej)<br><br>[Domy\u015blnie: CC BY-NC-SA]",
        "rights_allowed": "Mo\u017cna wybra\u0107 nast\u0119puj\u0105ce rodzaje licencji",
        "info_needed": "Nale\u017cy poda\u0107 w\u0142a\u015bciciela praw autorskich i ich status",
        "image_connect": "Dodaj po\u0142\u0105czenie z obiektem",
        "go_object": "Przejd\u017a do obiektu",
        "info_completeit": "Uzupe\u0142nij informacj\u0119 i zaakceptuj klikaj\u0105c przycisk \u201eWy\u015blij\u201d",
        "replace": "Zamie\u0144",
        "change_from_folder": "Z katalogu",
        "change_file": "plik",
        "replace_with": "Zamie\u0144 na",
        "upload_jpg_title": "Prze\u015blij plik ze zdj\u0119ciem (JPG)",
        "prerequisites": "Warunki wst\u0119pne",
        "prerequisites_fileformat": "Obraz powinien by\u0107 plikiem jpg o rozdzielczo\u015bci 72 dpi lub 96 dpi",
        "prerequisites_imagesize_general": "Kr\u00f3tszy bok powinien mie\u0107 co najmniej 540 pikseli. D\u0142ugo\u015b\u0107 d\u0142u\u017cszego boku nie powinna przekracza\u0107 3000 pikseli",
        "prerequisites_imagesize_mussam": "Minimalna szeroko\u015b\u0107 200 pikseli",
        "prerequisites_filesize_general": "Rozmiar pliku nie powinen przekracza\u0107 2 MB (w przypadku map maksymalny rozmiar to 10 MB). Zwykle wystarcza 100 do 500 kb. Wystarczaj\u0105ca jako\u015b zapisu jpeg to 60-70%.",
        "prerequisites_filesize_mussam": "Rozmiar pliku nie powinien przekracza\u0107 2 MB",
        "reduction_museum": "Wybierz plik do przes\u0142ania. Rozmiar zostanie automaczynie dostosowany.",
        "reduction_general": "Nale\u017cy wybra\u0107 plik o maksymalnym rozmiarze. Dwie jego mniejsze wersje potrzebne tutaj zostan\u0105 utworzone automatycznie.",
        "last_uploaded": "Ostatnio przes\u0142ane",
        "upload_failed": "Co\u015b posz\u0142o nie tak. By\u0107 mo\u017ce nie podano nazwy pliku. Aby spr\u00f3bowa\u0107 ponownie, nale\u017cy wr\u00f3ci\u0107 do poprzedniej strony w przegl\u0105darce.",
        "too_small": "Pr\u00f3ba przes\u0142ania obrazu mniejszego ni\u017c rozmiar minimalny.",
        "shortcuts": "Skr\u00f3ty",
        "shortcut_description": "Kliknij aby ustawi\u0107 jako obraz opisu",
        "global_max_upload_size": "Overall, the maximum size of a given upload is:",
        "image_data": "Image data",
        "annotate_image": "Annotate image",
        "added_annotation": "Added annotation",
        "updated_annotation": "Updated annotation",
        "deleted_annotation": "Deleted annotation",
        "annotation_explica": "To annotate an image section, click into the image at the top left of the area you want to annotate. Then, move the cursor to the bottom right of the area to be annotated and release the click. A sidebar will open, offering you to enter your annotation.",
        "added_annotation_translation": "Added annotation translation",
        "updated_annotation_translation": "Updated annotation translation",
        "deleted_annotation_translation": "Deleted annotation translation",
        "global_max_file_uploads": "Overall, the maximum number of images that can be uploaded in one go is",
        "image_upload_page_title": "Image upload form",
        "master_filename": "Name of master file",
        "master_filename_explica": "The name of the masterfile including the file extension but without the filepath",
        "color": "Color",
        "orientation": "Orientation",
        "image_size": "Image size",
        "minimum_width": "Minimum width",
        "maximum_width": "Maximum width",
        "minimum_height": "Minimum height",
        "maximum_height": "Maximum height",
        "orientation_landscape": "Landscape",
        "orientation_square": "Square",
        "orientation_portrait": "Portrait",
        "rotate_left": "Rotate counterclockwise",
        "rotate_right": "Rotate clockwise",
        "dominant_color": "Dominant color",
        "color_black": "black",
        "color_green": "green",
        "color_silver": "silver",
        "color_lime": "lime",
        "color_gray": "gray",
        "color_olive": "olive",
        "color_white": "white",
        "color_yellow": "yellow",
        "color_maroon": "maroon",
        "color_navy": "navy",
        "color_red": "red",
        "color_blue": "blue",
        "color_purple": "purple",
        "color_teal": "teal",
        "color_fuchsia": "fuchsia",
        "color_aqua": "aqua",
        "object_filter_active": "You have an active filter for objects. The listed images are restricted to images of these objects.",
        "toggle_display_with_master": "Toggle display of image with a master file",
        "toggle_display_without_master": "Toggle display of image without an available master file",
        "flip": "Invert horizontally",
        "flop": "Invert vertically",
        "sort_object_images": "Sort object images",
        "sort_object_images_explica": "On this page, you can more easily sort object images one by one. Left and right of the image, you can find two buttons for moving the object one position to the front or back. At the very bottom of the page, you can find a list of all resources linked to the object, to quickly jump to them without moving the currently selected image.",
        "transcribed_image_text": "Transcription",
        "transcribed_image_text_explica": "Transcription of any visible text on the image. Leave empty if the image features no text.",
        "request_description_autogen": "Request autogenerated description",
        "request_description_autogen_explica": "Request automatic generation of a description of the visual components of the image using a vision-capable AI model. This only helps to generate a baseline understanding, as the model may e.g. make out \"two people talking to each other\". Lacking context, it will not be capable of identifying who those two people are. A short statement explicitly describing the text as AI-generated will follow the text.",
        "request_transcription": "Request transcription",
        "request_transcription_explica": "Transcriptions can be automatically (and certainly unreliably) drawn from the image using AI. Requesting a transcription will mark the image for a later automatic generation of the transcription that will be processed once ressources are available. The automatically generated transcription will clearly state that it is AI-generated."
    },
    "incha_image": {
        "front": "Widok od przodu",
        "rear": "Widok od ty\u0142u",
        "overall": "Widok og\u00f3lny",
        "detail": "Widok szczeg\u00f3\u0142owy",
        "insert": "Wprowad\u017a",
        "insert_go": "Wprowad\u017a i przejd\u017a dalej",
        "no_title": "Podaj tytu\u0142 zdj\u0119cia",
        "image_switched_forward": "The image was moved forward in the order of images.",
        "image_switched_backward": "The image was moved backwards in the order of images.",
        "made_main": "The image was made the main image for this object.",
        "switched_non-public": "The image was made non-public.",
        "switched_public": "The image was made public.",
        "edit_image": "Edit image information",
        "rewrote_iptc": "Updated IPTC data.",
        "rewrote_iptc_all": "Updated IPTC data for all linked images.",
        "rotated": "The image has been rotated.",
        "flipped": "The image has been inverted vertically.",
        "flopped": "The image has been inverted horizontally.",
        "edited": "Resource information was updated.",
        "deleted": "The resource has been removed.",
        "uploaded": "The image has been uploaded."
    }
}